
.slider-pro iframe {
    	width: 100%;
    	height: 100%;
	}

@media screen and (max-width: 1023px) {
	
	#oglasi-stranski {
	    text-align: center;
	}

	#oglas-aside iframe, #oglas-aside2 iframe {
	    border-radius: 8px;
	}

	#oglasi-floating {
		position: fixed;
		bottom: -100%;
		left: 0px;
		z-index: 10;
		background: #fff;
		-webkit-box-shadow: 0px -1px 5px 0px rgba(0,0,0,0.75);
		-moz-box-shadow: 0px -1px 5px 0px rgba(0,0,0,0.75);
		box-shadow: 0px -1px 5px 0px rgba(0,0,0,0.75);
		width: calc(100% - 10px);
    	margin: 0px 5px;
    	border-top-left-radius: 8px;
    	border-top-right-radius: 8px;
    	padding: 5px 2px 20px 2px;
	}

	#oglasi-floating .close {
		position: absolute;
	    background: url(/grafika6/puscica-dol.png);
	    width: 42px !important;
	    height: 42px !important;
	    left: calc(50% - 21px);
	    top: -21px !important;
	}

}

@media screen and (max-width: 768px) {
	#breadcrumbs p {
	    margin: 0;
	    font-size: 14px;
	}
}

/* The Modal (background) */
.modal {
  	display: none;
  	position: fixed;
  	z-index: 100;
  	left: 0;
  	top: 0;
  	width: 100%;
  	height: 100%;
  	overflow: auto;
  	background-color: rgb(0,0,0);
  	background-color: rgba(0,0,0,0.5);
}

/* Modal Content/Box */
.modal-content {
  	background-color: #fefefe;
  	margin: 15% auto;
  	padding: 0px;
  	border: 1px solid #888;
  	width: 40%;
  	position: relative;
  	-webkit-box-shadow: 10px 10px 37px 23px rgba(0,0,0,0.34);
	-moz-box-shadow: 10px 10px 37px 23px rgba(0,0,0,0.34);
	box-shadow: 10px 10px 37px 23px rgba(0,0,0,0.34);
	border-radius: 10px;
	height: 265px;
}

.img_wrap, .txt_wrap {
	float: left
}

.txt_wrap {
	width: calc(100% - 250px);
	padding: 10px 40px;
}

.txt_wrap h4 {
    font-size: 1.1em;
    font-weight: bold;
    color: #F60;
}

.modal-content p {
	margin: 0 !important;
	float: none
}

.modal-content img {
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	float:left;
}





.skrij {
	display:none !important;
}


#glava_kulslo .landing {
	min-height: 76px
}
@media screen and (max-width: 1023px) {
	#oglasi-stranski {
		text-align: center;
	}
	#oglas-aside, #oglas-aside2 {
		border-radius: 8px;
		-moz-border-radius: 8px;
		webkit-border-radius: 8px;
		overflow: hidden;
		position: relative;
		z-index: 1;
	}
	#oglas-aside iframe, #oglas-aside2 iframe
	{
		border-radius:8px;
		/*overflow:hidden;*/
	}


	
		#myModal {
    	justify-content: center;
    }

	.modal-content {
		height: auto;
	    width: 80vw;
		margin: auto;
	}

	.modal-content .txt_wrap {
	    width: calc(100% - 200px);
    	padding: 5px 20px;
	}

	.modal-content .txt_wrap h3 {
		font-size: 1.2em;
		line-height: 0;
	}
	.modal-content .txt_wrap h4 {
		font-size: 1em;
		line-height: 1.1em;
		margin: 10px 0
	}

	.modal-content .txt_wrap p {
		line-height: 1.2em;
	}

	.modal-content img {
	    object-fit: cover;
	    width: 200px;
	    height: 100%;
	}
	
}

@media screen and (max-width: 480px) {




	.galleria-images, .galleria-image {
		border-radius: 8px;
		-moz-border-radius: 8px;
		webkit-border-radius: 8px;
		overflow: hidden;
		position: relative;
		z-index: 1;
	}
	
	    #myModal {
    	justify-content: center;
    }

	.modal-content {
		height: auto;
		width: 300px;
		margin: auto;
		padding-bottom: 20px;
	}

	.modal-content img {
	    border-top-left-radius: 10px;
	    border-top-right-radius: 10px;
	    border-bottom-left-radius: 0px;
	    width: 298px;
	    height: 200px;
    	object-fit: cover;
	}

	.modal-content .txt_wrap {
		width: 100%;
		padding: 0px 10px;
	}

	.modal-content .txt_wrap  h3 {
    	font-size: 1.2em;
    	line-height: 1.1em;
    }

    .modal-content .txt_wrap h4 {
	    font-size: 1em;
	    line-height: 1.3em;
	}

    .modal-content .txt_wrap p {
    	font-size: 0.9em;
    	line-height: 1.3em;
    }

    .modal-content .txt_wrap a {
    	font-size: 0.7em;
    }
}